Closed Bug 403628 Opened 13 years ago Closed 13 years ago

Failed to load module "gnomebreakpad - Error output on Trunk Start with Fedora 8

Categories

(Core :: Widget: Gtk, defect)

x86
Linux
defect
Not set

Tracking

()

RESOLVED INVALID

People

(Reporter: cbook, Assigned: ted)

Details

Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.9b1) Gecko/2007110903 Firefox/3.0b1

Steps to reproduce:

Install the new Fedora 8 and the RC3 of Firefox 3 Beta 1 and you will see on Firefox Start the output:

Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: cannot open shared object file: No such file or directory
Component: Widget → Widget: Gtk
QA Contact: general → gtk
Flags: blocking1.9?
LUser can you investigate as to is this is a problem or not?
Assignee: nobody → ted.mielczarek
Flags: blocking1.9? → blocking1.9+
Priority: -- → P2
From tomcat's comments on IRC, this doesn't affect app startup, it's just a message that gets printed to the console.  I'll look into it, but I don't think it should block.
Looking at http://forums.fedoraforum.org/showthread.php?t=165531 this looks
like it's an issue with bug buddy; Firefox starts correctly even though this
error gets printed.
Flags: blocking1.9+ → blocking1.9-
Priority: P2 → --
So yeah, a bit of Googling shows that this is filed in just about every distro, and it's bug buddy's problem.  Resolving INVALID.
Status: NEW → RESOLVED
Closed: 13 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.